var oHelpWin = null;

function displayHelp()
{
	if (oHelpWin && !oHelpWin.closed)
	{
		oHelpWin.focus();
		return;
	}

   	var strWinProps = "toolbar=no,location=no,directories=no,menubar=no,scrollbars=yes,resizable";

    	oHelpWin = window.open("help/Help Home Page.htm", "", strWinProps); 
	oHelpWin.focus();
}